Smartheap library - Veritas Backup Exec

This is a discussion on Smartheap library - Veritas Backup Exec ; I wrote to this forum about a month ago asking if anyone knew when the Desktop back up exec 4.2 problem with the smartheap library 'Mem_bad_pointer'was going to be resolved. I have heard no more. The UK technical people say ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Smartheap library

  1. Smartheap library


    I wrote to this forum about a month ago asking if anyone knew
    when the Desktop back up exec 4.2 problem with the smartheap
    library 'Mem_bad_pointer'was going to be resolved. I have heard
    no more. The UK technical people say it is a known problem
    but it is being dealt with in the US.
    I do think that it is unfortunate that a product that I have used
    for a number of years
    has now developed a problem in its latest version, just when the
    Millennium is approching. I would be very grateful if someone
    could indicate when this particular problem will be eliminated as
    I cannot at present be sure as to whether Back up exec 4.2 would
    work in an emergency.
    Thanks.


  2. Re: Smartheap library

    Hi John,

    there are a lot of people in this boat. I reported the problem
    two days after getting the product but I cannot even get in touch with
    Veritas now because their phone system demands either a serial number
    (I am then told that my 30 warranty is expired) or a problem number
    and support contract number (I dont have the latter).

    I asked about getting the older version but they have no
    CDs left. Really crap support.

    Aidan

    John Shannon wrote:
    >
    > I wrote to this forum about a month ago asking if anyone knew
    > when the Desktop back up exec 4.2 problem with the smartheap
    > library 'Mem_bad_pointer'was going to be resolved. I have heard
    > no more. The UK technical people say it is a known problem
    > but it is being dealt with in the US.
    > I do think that it is unfortunate that a product that I have used
    > for a number of years
    > has now developed a problem in its latest version, just when the
    > Millennium is approching. I would be very grateful if someone
    > could indicate when this particular problem will be eliminated as
    > I cannot at present be sure as to whether Back up exec 4.2 would
    > work in an emergency.
    > Thanks.


+ Reply to Thread